Package pykde4

The Python 2 subpackage(s) are not required by anything in Fedora. They can be dropped if the maintainer wishes.


This package does not conform to Fedora's Python naming guidelines. See individual RPMs below.

See pykde4 in the Fedora Pagure, or go directly to the corresponding spec file.

RPMs

  • pykde4-4.14.3-30.fc30
    • × libpython2.7.so.1.0()(64bit)
    • × python(abi) = 2.7
  • python3-pykde4-4.14.3-30.fc30
    • libpython3.7m.so.1.0()(64bit)
    • python(abi) = 3.7
  • python3-pykde4-devel-4.14.3-30.fc30
  • python3-pykde4-examples-4.14.3-30.fc30

Links

Maintainers